[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridOptions

## Declaration

Source position: grids.pas line 103

`type TGridOptions = set of (`
`goFixedVertLine,` |  |
`goFixedHorzLine,` |  |
`goVertLine,` |  |
`goHorzLine,` |  |
`goRangeSelect,` |  |
`goDrawFocusSelected,` |  |
`goRowSizing,` |  |
`goColSizing,` |  |
`goRowMoving,` |  |
`goColMoving,` |  |
`goEditing,` |  |
`goTabs,` |  |
`goRowSelect,` |  |
`goAlwaysShowEditor,` |  |
`goThumbTracking,` |  |
`goColSpanning,` |  |
`goRelaxedRowSelect,` |  |
`goDblClickAutoSize,` |  |
`goSmoothScroll,` |  |
`goFixedRowNumbering,` |  |
`goScrollKeepVisible,` |  |
`goHeaderHotTracking,` |  |
`goHeaderPushedLook` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .